---
layout: handbook-page-toc
title: "GitLab CI/CD Hands On Guide- Lab 1"
description: "This Hands On Guide Lab is designed to walk you through the lab exercises used in the GitLab CI/CD training course."
---
# GitLab CI/CD Hands On Guide- Lab 1
{:.no_toc}

## LAB 1- REVIEW EXAMPLE GITLAB CI/CD SECTION

1. Navigate to the following URL- https://gitlab.com/gitlab-org/gitlab/-/pipelines
2. Review the Pipeline dashboard and columns with your instructor
3. Hover over any of the pipelines in the Stages column to see the status of each stage as the pipeline progresses.
4. View a Pipeline Graph
5. Click on any of the Running pipelines.
6. Review the Pipeline Graph that displays the information for all stages and jobs in the pipeline selected.

### SUGGESTIONS?

If you wish to make a change to our Hands on Guide for GitLab CI/CD- please submit your changes via Merge Request!
